/************ main *************/
body.main {
        font-weight : normal;
        margin-left : 0px;
        margin-right : 0px;
        margin-top : 0px;
        margin-bottom : 0;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
		font-family :sans-serif;
		color:#5B5B5B;
		font-size : 8px;
		font-weight:normal;		
}
/*menu*/
#menu .popup {
	background-image: url('images/bgin.png');
	BORDER-BOTTOM: #c0c0c0 1px solid;
	BORDER-LEFT: #c0c0c0 1px solid;
	BORDER-RIGHT: #c0c0c0 1px solid;
	BORDER-TOP: #c0c0c0 1px solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	DISPLAY: none;
	FONT-FAMILY: arial;
	FONT-SIZE: 14px;
	POSITION: absolute;
	WIDTH: 300px;
	line-height: 2;
}
#menu P {
	MARGIN-BOTTOM: 0px; MARGIN-TOP:0px;left:0px;
}
#popup2 {
	background:#ffffff;
	color:#5B5B5B; 
	font-family :sans-serif;
	font-size:12px;	
	text-shadow:1px 1px #ffffff; 
	border-right:1px solid #12AC2A;
	border-left:1px solid #12AC2A;
	border-bottom:1px solid #12AC2A;
	border-top:1px solid #12AC2A;	
	padding:10; 
	border-radius: 13px;
	-moz-border-radius: 13px;
}
.repeaty{
  BACKGROUND-REPEAT: repeat-y;;
}
table td{
		font-size : 12px;
		font-family :sans-serif;
}

.nadpis{
	font-family :sans-serif;
	color:#808B80;
	font-size:14px;
	font-weight:bold;
}
.nadpisgreen{
	font-family :sans-serif;
	color:#12AC2A;
	font-size:14px;
	font-weight:bold;
}
.nadpisgreen2{
	text-align:center;
  font-family :sans-serif;
	color:#12AC2A;
	font-size:35px;
	font-weight:bold;
}
.close{
  font-family:verdana;
	color:white;
  background-color:rgb(160,160,160);
	font-size:20px;
  margin-right:20px;
	font-weight:bold;
  padding:20px;
}
.close:hover{
  font-family:verdana;
	color:white;
  background-color:#12AC2A;
	font-size:20px;
  margin-right:20px;
	font-weight:bold;
  padding:20px;

}
.nadpisvideo{
	font-family :sans-serif;
	color:#5B5B5B;
	font-size:20px;
	font-weight:NORMAL;
}
.nadpisakt{
	font-family :sans-serif;
	color:#5B5B5B;
	font-size:16px;
	font-weight:bold;
}
.nadpiscena{
	font-family : sans-serif;
	color : #5B5B5B;
	font-size : 25px;
	font-weight : bold;
}
.numpage {
	font-size : 15px;
  font-weight:bold;
}

.selnumpage {
	font-size : 15px;
  font-weight:bold;
  color:#12AC2A;
}
.numpage a:hover {
	font-size : 15px;
  font-weight:bold;
}
.diesel{
	font-family : sans-serif;
	color : rgb(64,64,64);
	font-size : 100px;
	font-weight : bold;
}
.diesel2{
	font-family : sans-serif;
	color : rgb(64,64,64);
	font-size : 50px;
	font-weight : bold;
}
.natural{
	font-family : sans-serif;
	color : #12AC2A;
	font-size : 100px;
	font-weight : bold;
}
.adblue{
	font-family : sans-serif;
	color :rgb(0,51,204);
	font-size : 100px;
	font-weight : bold;
}

.zapati{
	font-family :sans-serif;
	color:#5B5B5B;
	font-size:10px;
	font-weight:bold;
}
.nadpis_but{
	font-family :sans-serif;
	color:#5B5B5B;
	font-size:12px;
	font-weight:bold;
}
.nadpis_but2{
	font-family :sans-serif;
	color:#5B5B5B;
	font-size:9px;
	font-weight:bold;
}
.message{
	font-family : sans-serif;
	font-size:12px;
	color:#990000;
	font-weight:bold;
}
a{
	font-family :sans-serif;
	font-size : 12px;	
	color:#5B5B5B;
	text-decoration:none;
}
a:hover{
	font-family :sans-serif;
	color:#12AC2A;
	font-size : 12px;	
	text-decoration:underline;
}
.otviracka{
  background-color:white;
  text-align: center;
  border-style:solid;
  border-width:1px;
  border-color:#2CB036;

}
.otviracka .img{
  background: url('images/background/otviracky.jpg');
  background-size:360px 290px;
  background-repeat: no-repeat;
  background-position: center;
 
}

.otviracka .img a{
	font-family : sans-serif;
	color : rgb(204,0,0); 
	font-size : 23px;
	font-weight : bold;
	text-decoration : none;	
}


.otviracka .img a:hover{
	font-family :sans-serif;
	color: rgb(204,0,0);
	font-size : 23px;	
	text-decoration:underline;
}

.table{
	font-family :sans-serif;
	BORDER-BOTTOM: #12AC2A 1px solid; 
	BORDER-LEFT: #12AC2A 1px solid; 
	BORDER-RIGHT: #12AC2A 1px solid; 
	BORDER-TOP: #12AC2A 1px solid; 
}
.table1{
	font-family :sans-serif;
	BORDER-BOTTOM: #12AC2A 1px solid; 
	BORDER-LEFT: #12AC2A 1px solid; 
	BORDER-RIGHT: #12AC2A 1px solid; 
	BORDER-TOP: #12AC2A 1px solid; 
	border-radius: 15px;
	-moz-border-radius: 15px;  
  background-color:#12AC2A;  
}
.table1 .header{
	font-family :sans-serif;
  color:white;
	font-weight:bold;  
}
.table1 .wbody{
	font-family :sans-serif;
  color:white;
}
.table1 a{
	font-family : sans-serif;
	font-size: 12px;
	color:#ffffff;
	font-weight:bold;
}
.table1 a.green{
	font-family : sans-serif;
	font-size: 12px;
	color:#12AC2A;
	font-weight:bold;
}
.table1 a.green:hover{
	font-family :sans-serif;
	font-size: 12px;
	color:#12AC2A;
	font-weight:bold;
	text-decoration:underline;  
}


.table1 a:hover{
	font-family :sans-serif;
	font-size: 12px;
	color:#ffffff;
	font-weight:bold;
}
.table2{
	font-family :sans-serif;
	font-size: 12px;
	color:#ffffff;
}
.table2 .header{
	font-family :sans-serif;
  color:white;
	font-weight:bold;  
}
.table3{
	font-family :sans-serif;
	font-size: 12px;
	color:#5B5B5B;
}
.table3 .header{
	font-family :sans-serif;
  color:#5B5B5B;
	font-weight:bold;  
}
.greenbutt{
	BACKGROUND: #12AC2A;
	color:#ffffff;
	font-weight:bold;
}
.greenbutt a{
	font-family : sans-serif;
	font-size: 12px;
	color:#ffffff;
	font-weight:bold;
}
.greenbutt a:hover{
	font-family :sans-serif;
	font-size: 12px;
	color:#ffffff;
	font-weight:bold;
}
.greenbutt2 a{
	font-family : sans-serif;
	color:#12AC2A;
	font-size: 12px;
	font-weight:bold;
}
.greenbutt2 a:hover{
	font-family : sans-serif;
	font-size: 12px;
	color:#12AC2A;
	font-weight:bold;
}
.graybutt{
	BACKGROUND: #F0F0F0;
	color:#ffffff;
	font-weight:bold;
}
.graybutt a{
	font-family : sans-serif;
	font-size: 12px;
	color:#5B5B5B;
	font-weight:bold;
}
.graybutt a:hover{
	font-family :sans-serif;
	font-size: 12px;
	color:#5B5B5B;
	font-weight:bold;
}
.green {
	font-family : sans-serif;
	color:#12AC2A;
	font-size: 12px;
}
.green a{
	font-family : sans-serif;
	color:#12AC2A;
	font-size: 12px;
	font-weight:bold;
	text-decoration:none;	
}
.green a:hover{
	font-family : sans-serif;
	font-size: 12px;
	color:#12AC2A;
	font-weight:bold;
	text-decoration:underline;
}
.white {
	font-family : sans-serif;
	color:#ffffff;
	font-size: 12px;
}
.gray {
	font-family : sans-serif;
	color:#5B5B5B;
	font-size: 12px;
}
.graysmall {
	font-family : sans-serif;
	color:#5B5B5B;
	font-size: 10px;
}
.gray a{
	font-family : sans-serif;
	color:#12AC2A;
	font-size: 12px;
	font-weight:bold;
	text-decoration:none;	
}
.gray a:hover{
	font-family : sans-serif;
	font-size: 12px;
	color:#5B5B5B;
	font-weight:bold;
	text-decoration:underline;
}
.greenline{
	font-family : sans-serif;
	font-size: 1px;
	color:#12AC2A;
}
.parking a{
	font-family : sans-serif;
	color:#12AC2A;
	font-size: 15px;
	font-weight:bold;
	text-decoration:underline;
}
.parking a:hover{
	font-family : sans-serif;
	font-size: 15px;
	color:#12AC2A;
	font-weight:bold;
	text-decoration:none;	
}
.greenline{
	font-family : sans-serif;
	color:#12AC2A;
	font-size: 2px;
}
.opaque {
	opacity:0.5;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50); 
	filter: alpha(opacity=50);				
}
.opaque2 {
	opacity:1.0;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100); 
	filter: alpha(opacity=100);					
}
.marquee {
 top: 30px;
}
.input{
	font-family: sans-serif;
	font-size: 12px;
	color: #808080;
	font-weight:bold;
	BORDER-BOTTOM: #c0c0c0 1px solid;
	BORDER-LEFT: #c0c0c0 1px solid;
	BORDER-RIGHT: #c0c0c0 1px solid;
	BORDER-TOP: #c0c0c0 1px solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	height: 25px;
}
select{
	font-family: sans-serif;
	font-size: 13px;
	color: #808080;
	font-weight:bold;
	text-align:left;
	BORDER-BOTTOM: #c0c0c0 1px solid;
	BORDER-LEFT: #c0c0c0 1px solid;
	BORDER-RIGHT: #c0c0c0 1px solid;
	BORDER-TOP: #c0c0c0 1px solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	background-color:#fdfeff;	
	height: 25px;
}
.button{
	font-family: sans-serif;
	font-size: 12px;
	color: #808080;
	font-weight:bold;
	text-align:center;
	BORDER-BOTTOM: #c0c0c0 1px solid;
	BORDER-LEFT: #c0c0c0 1px solid;
	BORDER-RIGHT: #c0c0c0 1px solid;
	BORDER-TOP: #c0c0c0 1px solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	background-color:#f8f8f8;	
	width: 120px;
	height: 26px;
}
.button2{
	font-family: sans-serif;
	font-size: 22px;
	color: #808080;
	font-weight:bold;
	text-align:center;
	BORDER-BOTTOM: #c0c0c0 1px solid;
	BORDER-LEFT: #c0c0c0 1px solid;
	BORDER-RIGHT: #c0c0c0 1px solid;
	BORDER-TOP: #c0c0c0 1px solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	background-color:#f8f8f8;	
	width: 120px;
	height: 126px;
}
.naseptavacback{
  position:relative;
  left:0px;
  top:-70px;
	z-index: 10;  
}
.naseptavac{
  position:relative;
  left:0px;
  top:0px;
}
.hidden{
  visibility:hidden;
}
.visible{
  visibility:visible;
}

.nadpisvideog{
	font-family :sans-serif;
	color:#12AC2A;
	font-size:20px;
	font-weight:NORMAL;
}

.mista td{
	font-size: 16px; 
  font-weight:normal;
}
.mista .nadpis {
	font-size: 20px; 
  font-weight:normal;
  text-transform: uppercase;  
}
.mista .nadpis a{
	font-size: 16px; 
  font-weight:normal;
  text-transform: uppercase;  
}               
.mista td a{
	font-size: 16px; 
  font-weight:normal;
  text-transform: uppercase;  
}  

.oznameni{
  width:90%;
  margin-left: auto;
  margin-right: auto;
}
.oznameni .nadpis{
  padding-top: 20px;
  padding-bottom: 20px;  
  padding-top: 10px;
	font-family :sans-serif;
  color:#5B5B5B;  
	font-size: 18px;  
}
.oznameni h1{
  text-align: center;
  color:#5B5B5B;    
	font-family :sans-serif;
  font-weight:bold;
	font-size: 30px;
}

.oznameni .text{
	color:#ffffff;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left:70px;
	font-family :sans-serif;
  font-weight:bold;
	font-size: 16px;

	BORDER-BOTTOM: #12AC2A 1px solid; 
	BORDER-LEFT: #12AC2A 1px solid; 
	BORDER-RIGHT: #12AC2A 1px solid; 
	BORDER-TOP: #12AC2A 1px solid;
	border-radius: 15px;
	-moz-border-radius: 15px;
  background-color:#12AC2A;  

}
.oznameni .text .info{
  width:450px;
  padding-top: 10px;
  padding-left: 22px;
	font-family :sans-serif;
  font-weight:normal;
	font-size: 12px;
}
.oznameni .text .nobold{
  padding-top: 10px;
  padding-bottom: 20px;  
	font-family :sans-serif;
  font-weight:normal;
}
.oznameni td{
	color:#ffffff;
	font-family :sans-serif;
  font-weight:normal;
}
.statusoz_hid {
	visibility: hidden;  
}
.centredoz{
  width: 700px;
  top: 0;
  bottom:0;
  position:fixed;
  overflow-y:scroll;
  overflow-x:hidden;

  left: 50%;
  margin-left: -37.5%;  
	font-family :sans-serif;
	font-size: 12px;  
  background-color: white;
  padding: 20px;
	BORDER-BOTTOM: #12AC2A 1px solid; 
	BORDER-LEFT: #12AC2A 1px solid; 
	BORDER-RIGHT: #12AC2A 1px solid; 
	BORDER-TOP: #12AC2A 1px solid;
	border-radius: 15px;
	-moz-border-radius: 15px;    
  
}
.statusoz_show {
	visibility: visible;
}
.statusoz_show .back{
  width:100%;
  height:12800px;
	position : absolute;
	left:0;
	top: 0;	
  FILTER: alpha(opacity = 35);
  opacity: 0.35;
  -moz-opacity: 0.35;
  background-color:#000000;
	visibility: visible;
	position : absolute;
}
/*******************/

.sel.table .nadpis{
	font-family : sans-serif;
	color : #5E5E5E;
	font-size : 14px;
	font-weight : bold;
}
.sel.table .nadpisod{
	font-family : sans-serif;
	color : #5E5E5E;
	font-size : 14px;
	font-weight : bold;
	text-indent : 20;
}
.sel.table .nazev{
	font-family : sans-serif;
	color : #5E5E5E;
	font-size : 12px;
	font-weight : bold;
	text-indent : 40;
}
.sel.table .tucne {
	font-family : sans-serif;
	color : #5E5E5E;
	font-size : 12px;
	font-weight : bold;
}

.line{
	BORDER-BOTTOM: #c0c0c0 1px solid;
}
.sel td{
	font-family : sans-serif;
	line-height : 25px;
}
.sel a{
	font-family : sans-serif;
	color : #12AC2A;
	font-size : 12px;
	font-weight : bold;
	text-decoration : underline;
}
.sel a:hover{
	font-family : sans-serif;
	font-size : 12px;
	color : #12AC2A;
	font-weight : bold;
	text-decoration : none;	
}
.motto a{
	font-family : sans-serif;
	color : #959595;
	font-size : 20px;
	font-weight : bold;
	text-decoration : none;	
}
.motto a:hover{
	font-family : sans-serif;
	font-size : 20px;
	color : #12AC2A;
	font-weight : bold;

}

.mottog a{
	font-family : sans-serif;
	color : #12AC2A;
	font-size : 20px;
	font-weight : bold;
	text-decoration : none;	
}
.mottog a:hover{
	font-family : sans-serif;
	font-size : 20px;
	color : #959595;
	font-weight : bold;

}


.big a{
	font-family : sans-serif;
	color : rgb(51,51,51); 
	font-size : 20px;
	font-weight : bold;
	text-decoration : none;	
}

.big a:hover{
	font-family :sans-serif;
	color:rgb(153,0,0);
	font-size : 20px;	
	text-decoration:underline;
}

/********************************Nebytovky*********************************/
.nebytovky td.popis{
	line-height : 25px;
}
.nebytovky .nadpis{
	font-family :sans-serif;
	color:#12AC2A;
	font-size: 18px;
	font-weight:bold;
}
.nebytovky div.nadpis{
	font-family : sans-serif;
	color:#DF3B3A;
	font-size:12px;
	font-weight:bold;
}
.nebytovky a{
	font-family : sans-serif;
	color:#12AC2A;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
}
.nebytovky a.akce{
	font-family : sans-serif;
	color:#DF3B3A;
	font-size:12px;
	font-weight:bold;
	text-decoration:underline;
}
.nebytovky a:hover{
	font-family : sans-serif;
	font-size:12px;
	color:#5B5B5B;
	font-weight:bold;
}
.akce td.nadpis{
	font-family : sans-serif;
	color : #12AC2A;
	font-size : 26px;
	font-weight : bold;
}
.akce a.nadpis{
	font-family : sans-serif;
	color : #12AC2A;
	font-size : 26px;
	font-weight : bold;
}

.akce a:hover.nadpis{
	font-family : sans-serif;
	color : #12AC2A;
	font-size : 26px;
	font-weight : bold;
}
/*************************************cenik***************************************/
.cenik td{
	font-family : sans-serif;
	font-size:12px;
	font-weight:bold;
}
.cenik td.white{
	font-family : sans-serif;
	font-size:12px;
	font-weight:bold;
}
/********************************Linky*************************************/
.linky	.nadpis4 {
		font-family : sans-serif;
		color:white;
		font-size:15px;
	}
.linky	.nadpis5 {
		font-family : sans-serif;
		color:rgb(254,254,254);
		font-size:20px;
		font-weight:bold;
	}
.linky	td {
		font-family : sans-serif;
		color:#5B5B5B;
		font-size:12px;
	  font-weight:bold;
	}
.linky	.dopravce {
		font-family : sans-serif;
		color:#5B5B5B;
		font-size:12px;

	}
.linky	.poznamka {
		font-family : sans-serif;
		color:#930000;
		font-size:28pt;
		font-weight:bold;

	}	
.linky	a {
		font-family : sans-serif;
		color:#2d74c4;
		font-size:15px;
		font-weight:bold;
		TEXT-DECORATION:underline
	}
.linky	A:hover {
		font-family : sans-serif;
		font-size:15px;
		COLOR:#E0E0E0;
		font-weight:bold; 
		TEXT-DECORATION: none
	}
.linky	.hidden {
		visibility : hidden;
		position : absolute;
		left: 0;
		top: 150;
	}
.linky	.vpart1 {
		visibility: visible;
		position : absolute;
		left: 0;
		top: 0;
	}
.linky	.vreklama {
		visibility: visible;
		position : absolute;
		left: 0;
		top: 0;
	}	
.linky  .infohlaska{
		font-family : sans-serif;
		font-size:13px;
		COLOR: #ffffff;
		font-weight:bold; 
		TEXT-DECORATION: none
  }  
  /**************************Zurnal*************************************/
.zurnal .nadpis{
	font-family :sans-serif;
	color:#000000;
	font-size:14px;
	font-weight:bold;
} 
.zurnal td{
	font-family : sans-serif;
	color : #000000;
	font-size : 12px;
	font-weight : bold;
}
.zurnal a{
	font-family : sans-serif;
	color : #000000;
	font-size : 12px;
	font-weight : bold;
}
.zurnal a:hover{
	font-family : sans-serif;
	color : #000000;
	font-size : 12px;
	font-weight : bold;
}
.zurnal .input{
	font-family: sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:bold;
	BORDER-BOTTOM: #c0c0c0 1px solid;
	BORDER-LEFT: #c0c0c0 1px solid;
	BORDER-RIGHT: #c0c0c0 1px solid;
	BORDER-TOP: #c0c0c0 1px solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	height: 25px;
}
.zurnal select{
	font-family: sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight:bold;
	text-align:left;
	BORDER-BOTTOM: #c0c0c0 1px solid;
	BORDER-LEFT: #c0c0c0 1px solid;
	BORDER-RIGHT: #c0c0c0 1px solid;
	BORDER-TOP: #c0c0c0 1px solid;
	border-radius: 3px;
	-moz-border-radius: 3px;
	background-color:#fdfeff;	
	height: 25px;
}
.zurnal .button{
	font-family: sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:bold;
	text-align:center;
	BORDER-BOTTOM: #c0c0c0 1px solid;
	BORDER-LEFT: #c0c0c0 1px solid;
	BORDER-RIGHT: #c0c0c0 1px solid;
	BORDER-TOP: #c0c0c0 1px solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	background-color:#f8f8f8;	
	width: 120px;
	height: 26px;
}


/*Souhrny*/
.souhrny1{
	width:1044px;
	border-collapse:collapse;
	margin:0 auto;
}
.souhrny2{
	width:1024px;
	border-collapse:collapse;
}
.souhrny1 .th1{
	width:65px;
	font-family : sans-serif;
	color:white;
	font-size:15px;	
}
.souhrny1 .th2{
	width:40px;
	font-family : sans-serif;
	color:white;
	font-size:15px;	
}
.souhrny1 .th3{
	width:40px;
	font-family : sans-serif;
	color:white;
	font-size:15px;	
}
.souhrny1 .th4{
	width:374px;
	font-family : sans-serif;
	color:white;
	font-size:15px;	
}
.souhrny1 .th5{
	width:150px;
	font-family : sans-serif;
	color:white;
	font-size:15px;	
}
.souhrny1 .th6{
	width:80px;
	font-family : sans-serif;
	color:white;
	font-size:15px;	
}
.souhrny1 .th7{
	width:80px;
	font-family : sans-serif;
	color:white;
	font-size:15px;	
}
.souhrny1 .th8{
	width:65px;
	font-family : sans-serif;
	color:white;
	font-size:15px;	
}
.souhrny1 .th9{
	width:65px;
	font-family : sans-serif;
	color:white;
	font-size:15px;	
}
.souhrny1 .th10{
	width:65px;
	font-family : sans-serif;
	color:white;
	font-size:15px;	
}
.souhrny2 .td1{
width:65px;
}
.souhrny2 .td2{
width:40px;
}
.souhrny2 .td3{
width:60px;
}
.souhrny2 .td4{
width:354px;
}
.souhrny2 .td5{
width:150px;
}
.souhrny2 .td6{
width:80px;
}
.souhrny2 .td7{
width:80px;
}
.souhrny2 .td8{
width:65px;
}
.souhrny2 .td9{
width:65px;
}
.souhrny2 .td10{
width:65px;
}
.souhrny1 tbody{
font: bold 12px "Helvetica", sans-serif;
color:#000000;
font-weight:bold;
}
.souhrny1 thead
{
 position:fixed;
font: bold 12px "Helvetica", sans-serif;
color:#000000;
font-weight:bold;
}



.souhrny1 th, .souhrny2 th{
text-align:left;
}
/*Vyhledavac*/
.vyhledavac1{
	width:1024px;
	border-collapse:collapse;
	margin:0 auto;
}
.vyhledavac2{
	width:1000px;
	border-collapse:collapse;
}
.vyhledavac1 .th1{
	width:70px;
	font-family : sans-serif;
	color:white;
	font-size:15px;	
}
.vyhledavac1 .th2{
	width:80px;
	font-family : sans-serif;
	color:white;
	font-size:15px;	
}
.vyhledavac1 .th3{
	width:80px;
	font-family : sans-serif;
	color:white;
	font-size:15px;	
}
.vyhledavac1 .th4{
	width:40px;
	font-family : sans-serif;
	color:white;
	font-size:15px;	
}
.vyhledavac1 .th5{
	width:150px;
	font-family : sans-serif;
	color:white;
	font-size:15px;	
}
.vyhledavac1 .th6{
	width:414px;
	font-family : sans-serif;
	color:white;
	font-size:15px;	
}
.vyhledavac1 .th7{
	width:150px;
	font-family : sans-serif;
	color:white;
	font-size:15px;	
}
.vyhledavac1 .th8{
	width:40px;
	font-family : sans-serif;
	color:white;
	font-size:15px;	
}
.vyhledavac2 .td1{
width:70px;
}
.vyhledavac2 .td2{
width:80px;
}
.vyhledavac2 .td3{
width:80px;
}
.vyhledavac2 .td4{
width:40px;
}
.vyhledavac2 .td5{
width:150px;
}
.vyhledavac2 .td6{
width:414px;
}
.vyhledavac2 .td7{
width:150px;
}
.vyhledavac2 .td8{
width:40px;
}
.vyhledavac1 tbody{
font: bold 12px "Helvetica", sans-serif;
color:#000000;
font-weight:bold;
}
.vyhledavac1 thead
{
font: bold 12px "Helvetica", sans-serif;
color:#000000;
font-weight:bold;
}
.vyhledavac1 th, .vyhledavac2 th{
text-align:left;
}
.innerb{
height:700px;
overflow:auto;
}
  /***************************Administrace************************************/

.status_hid {
	visibility: hidden;  
}
.centred{
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -50px;
  margin-left: -100px;
}
.status_show {
  width:1900px;
  height:12800px;
	position : absolute;
	left:0;
	top: 0;	
  FILTER: alpha(opacity = 35);
  opacity: 0.35;
  -moz-opacity: 0.35;
  background-color:#000000;
	visibility: visible;
	position : absolute;
}

  /***************************Sroll************************************/
#makeMeScrollable {
	POSITION: absolute;
	TOP: 710px;
	WIDTH: 480; 
	HEIGHT: 120px
}
#makeMeScrollable2{
	TOP: 330px;
	POSITION: absolute;
	WIDTH: 300; 
	HEIGHT: 65px
}
#makeMeScrollable2 DIV.scrollableArea A {
	BORDER-BOTTOM: medium none; 
	POSITION: relative; 
	BORDER-LEFT: medium none;
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	BORDER-TOP: medium none; 
	BORDER-RIGHT: medium none; 
	PADDING-TOP: 0px;
}
DIV.scrollingHotSpotLeft {
	BACKGROUND-IMAGE: url(images/left.png); 
	Z-INDEX: 200; 
	POSITION: absolute; 
	MIN-WIDTH: 75px;
	WIDTH: 10%; 
	BACKGROUND-REPEAT: no-repeat; 
	BACKGROUND-POSITION: center center; HEIGHT: 100%;
	LEFT: 0px
}
DIV.scrollingHotSpotLeftVisible {
	BACKGROUND-IMAGE: url(images/left.png); 
	FILTER: alpha(opacity = 35); 
	BACKGROUND-COLOR: #fff; 
	ZOOM: 1; BACKGROUND-REPEAT: no-repeat; 
	opacity: 0.35; 
	-moz-opacity: 0.35
}
DIV.scrollingHotSpotRight {
	BACKGROUND-IMAGE: url(images/right.png); 
	Z-INDEX: 200; 
	POSITION: absolute; 
	MIN-WIDTH: 75px; 
	WIDTH: 10%; 
	BACKGROUND-REPEAT: no-repeat; 
	BACKGROUND-POSITION: center center; 
	HEIGHT: 100%; 
	RIGHT: 0px
}
DIV.scrollingHotSpotRightVisible {
	BACKGROUND-IMAGE: url(images/right.png); 
	FILTER: alpha(opacity = 35); 
	BACKGROUND-COLOR: #fff; 
	ZOOM: 1; 
	BACKGROUND-REPEAT: no-repeat; 
	opacity: 0.35; 
	-moz-opacity: 0.35
}
DIV.scrollWrapper {
	POSITION: relative; WIDTH: 100%; HEIGHT: 100%; OVERFLOW: hidden
}
DIV.scrollableArea {
	POSITION: relative; WIDTH: auto; HEIGHT: 100%
}

/******************************colorbox*************************************/
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox {
	Z-INDEX: 9999; POSITION: absolute; OVERFLOW: hidden; TOP: 0px; LEFT: 0px
}
#cboxOverlay {
	Z-INDEX: 9999; POSITION: absolute; OVERFLOW: hidden; TOP: 0px; LEFT: 0px
}
#cboxWrapper {
	Z-INDEX: 9999; POSITION: absolute; OVERFLOW: hidden; TOP: 0px; LEFT: 0px
}
#cboxOverlay {
	POSITION: fixed; WIDTH: 100%; HEIGHT: 100%
}
#cboxMiddleLeft {
	CLEAR: left
}
#cboxBottomLeft {
	CLEAR: left
}
#cboxContent {
	POSITION: relative
}
#cboxLoadedContent {
	OVERFLOW: auto
}
#cboxLoadedContent IFRAME {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#cboxTitle {
	MARGIN: 0px
}
#cboxLoadingOverlay {
	POSITION: absolute; WIDTH: 100%; TOP: 0px; LEFT: 0px
}
#cboxLoadingGraphic {
	POSITION: absolute; WIDTH: 100%; TOP: 0px; LEFT: 0px
}
#cboxPrevious {
	CURSOR: pointer
}
#cboxNext {
	CURSOR: pointer
}
#cboxClose {
	CURSOR: pointer
}
#cboxSlideshow {
	CURSOR: pointer
}
#cboxOverlay {
	BACKGROUND: #666
}
#colorbox {
	
}
#cboxContent {
	MARGIN-TOP: 20px
}
#cboxLoadedContent {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #000; PADDING-TOP: 5px
}
#cboxTitle {
	POSITION: absolute; COLOR: #ccc; TOP: -20px; LEFT: 0px
}
#cboxCurrent {
	POSITION: absolute; COLOR: #ccc; TOP: -20px; RIGHT: 0px
}
#cboxSlideshow {
	POSITION: absolute; COLOR: #fff; TOP: -20px; RIGHT: 90px
}
#cboxPrevious {
	POSITION: absolute; MARGIN-TOP: -32px; TEXT-INDENT: -9999px; WIDTH: 28px; BACKGROUND: url(images/left.png) no-repeat left top; HEIGHT: 65px; TOP: 50%; LEFT: 5px
}
.hover#cboxPrevious {
	BACKGROUND-POSITION: left bottom
}
#cboxNext {
	POSITION: absolute; MARGIN-TOP: -32px; TEXT-INDENT: -9999px; WIDTH: 28px; BACKGROUND: url(images/right.png) no-repeat right top; HEIGHT: 65px; TOP: 50%; RIGHT: 5px
}
.hover#cboxNext {
	BACKGROUND-POSITION: right bottom
}
#cboxLoadingOverlay {
	BACKGROUND: #000
}
#cboxLoadingGraphic {
	BACKGROUND: url(images/loading.gif) no-repeat center center
}
#cboxClose {
	POSITION: absolute; TEXT-INDENT: -9999px; WIDTH: 38px; DISPLAY: block; BACKGROUND: url(images/close.gif) no-repeat center top; HEIGHT: 30px; TOP: 5px; RIGHT: 5px
}
.hover#cboxClose {
	BACKGROUND-POSITION: center bottom
}


	/*------------------------
	---------------- CONTENT
	------------------------*/
	#yourSliderId, #yourSliderId li {
		
		height: 250px;
		width: 250px;
		
	}
	
	/* images container - This is the most important container - Don't change important properties */
	#yourSliderId {
		list-style: none !important;
		float: left;
		margin: 0 !important;
		padding: 0 !important;
		overflow: hidden !important;
		position: relative !important;
		
	}

		/* each slider item - Nothing to change here */
		#yourSliderId li {
			
			display: none;
			float: left;
			margin: 0;
			position: absolute;
			width: 100%;
			
		}
		
		/* Don't edit this part */
		#yourSliderId li.current {
			
			display: block;
			z-index: 2 !important;
			
		}
		
		/* Don't edit this part */
		#yourSliderId li.next {
			
			display: block;
			z-index: 1 !important;
			
		}
		
		/* Don't edit this part - prevents inline lists from being hidden */
		#yourSliderId li ul li {
			
			display: block !important;
			position: relative !important;
			
		}
	/* You might want to change these options for the main container */
	#yourSliderId2, #yourSliderId2 li {
		
		height: 150px;
		width: 250px;
		
	}
	
	/* images container - This is the most important container - Don't change important properties */
	#yourSliderId2 {
		
		list-style: none !important;
		float: left;
		margin: 0 !important;
		padding: 0 !important;
		overflow: hidden !important;
		position: relative !important;
		
	}

		/* each slider item - Nothing to change here */
		#yourSliderId2 li {
			
			display: none;
			float: left;
			margin: 0;
			position: absolute;
			width: 100%;
			
		}
		
		/* Don't edit this part */
		#yourSliderId2 li.current {
			
			display: block;
			z-index: 2 !important;
			
		}
		
		/* Don't edit this part */
		#yourSliderId2 li.next {
			
			display: block;
			z-index: 1 !important;
			
		}
		
		/* Don't edit this part - prevents inline lists from being hidden */
		#yourSliderId2 li ul li {
			
			display: block !important;
			position: relative !important;
			
		}		
	/* You might want to change these options for the main container */
	#yourSliderId3, #yourSliderId3 li {
		
		height: 150px;
		width: 250px;
		
	}
	
	/* images container - This is the most important container - Don't change important properties */
	#yourSliderId3 {
		
		list-style: none !important;
		float: left;
		margin: 0 !important;
		padding: 0 !important;
		overflow: hidden !important;
		position: relative !important;
		
	}

		/* each slider item - Nothing to change here */
		#yourSliderId3 li {
			
			display: none;
			float: left;
			margin: 0;
			position: absolute;
			width: 100%;
			
		}
		
		/* Don't edit this part */
		#yourSliderId3 li.current {
			
			display: block;
			z-index: 2 !important;
			
		}
		
		/* Don't edit this part */
		#yourSliderId3 li.next {
			
			display: block;
			z-index: 1 !important;
			
		}
		
		/* Don't edit this part - prevents inline lists from being hidden */
		#yourSliderId3 li ul li {
			
			display: block !important;
			position: relative !important;
			
		}			
	/* You might want to change these options for the main container */
	#yourSliderId4, #yourSliderId4 li {
		
		height: 180px;
		width: 400px;
		
	}
	
	/* images container - This is the most important container - Don't change important properties */
	#yourSliderId4 {
		
		list-style: none !important;
		float: left;
		margin: 0 !important;
		padding: 0 !important;
		overflow: hidden !important;
		position: relative !important;
		
	}

		/* each slider item - Nothing to change here */
		#yourSliderId4 li {
			
			display: none;
			float: left;
			margin: 0;
			position: absolute;
			width: 100%;
		 white-space: normal; 

		}
		
		/* Don't edit this part */
		#yourSliderId4 li.current {
			
			display: block;
			z-index: 2 !important;
			
		}
		
		/* Don't edit this part */
		#yourSliderId4 li.next {
			
			display: block;
			z-index: 1 !important;
			
		}
		
		/* Don't edit this part - prevents inline lists from being hidden */
		#yourSliderId4 li ul li {
			
			display: block !important;
			position: relative !important;
			
		}	

	/* You might want to change these options for the main container */
	#yourSliderId5, #yourSliderId5 li {
		
		height: 280px;
		width: 962px;
		
	}
	
	/* images container - This is the most important container - Don't change important properties */
	#yourSliderId5 {
		
		list-style: none !important;
		float: left;
		margin: 0 !important;
		padding: 0 !important;
		overflow: hidden !important;
		position: relative !important;
		
	}

		/* each slider item - Nothing to change here */
		#yourSliderId5 li {
			
			display: none;
			float: left;
			margin: 0;
			position: absolute;
			width: 100%;
		 white-space: normal; 

		}
		
		/* Don't edit this part */
		#yourSliderId5 li.current {
			
			display: block;
			z-index: 2 !important;
			
		}
		
		/* Don't edit this part */
		#yourSliderId5 li.next {
			
			display: block;
			z-index: 1 !important;
			
		}
		
		/* Don't edit this part - prevents inline lists from being hidden */
		#yourSliderId5 li ul li {
			
			display: block !important;
			position: relative !important;
			
		}    				
/*------------------------
	---------------- NAVS
	------------------------*/


		/*------------------------
		--------------- LEFT ARROW
		------------------------*/
		
		/* Sets position and main configs */
		.slider_arrow_left {
			
			bottom: 10px;
			cursor: pointer !important;
			float: left;
			height: 22px;
			left: 10px;
			position: absolute;
			width: 22px;
			z-index: 5;
			
		}
		
		/* left arrow image */
		.slider_arrow_left {
			
			background: url(images/left_arrow.png) no-repeat top left;
			
		}


		/*------------------------
		-------------- RIGHT ARROW
		------------------------*/
		
		/* Sets position and main configs */
		.slider_arrow_right {
			
			bottom: 10px;
			cursor: pointer;
			float: left;
			height: 22px;
			left: 37px;
			position: absolute;
			width: 22px;
			z-index: 5;
			
		}
		
		/* Right arrow Background */
		.slider_arrow_right {
			
			background: url(images/right_arrow.png) no-repeat top left;
			
		}




	/*------------------------
	---------------- SELECTORS
	------------------------*/
	
	/* Sets configs for selectors containers : absolute positioned in relation to #slider */
	.slider_selector, .slider_selector_dis {
		
		bottom: 10px;
		list-style: none;
		margin: 0 0 0 5px;
		position: absolute;
		right: 10px;
		z-index: 5;
		
	}
	
		/* Sets image of selectors */
		.slider_selector li, .slider_selector_dis li {
			
			display: block !important;
			background: url(images/slider_selector.png) no-repeat top left;
			cursor: pointer;
			float: left;
			margin: 0 3px !important;
			height: 10px !important;
			position: relative !important;
			width: 10px !important;
			
		}
		
		/* Sets the current selector */
		.slider_selector li.current, .slider_selector_dis li.current {
			
			background: url(images/slider_selector_current.png) no-repeat top left;
			
		}
	
	/* Disables the selectors */
	.slider_selector_dis li {
		
		cursor: default !important;
		z-index: 5;
		
	}
	
	.container {
		
		float: left;
		position: relative;
		width: 100%;
		z-index: 15;
		
	}
	
	
	
	
	
	
	
	
	a.learn_more {
	
	background: url(assets/learn_more_button.png) no-repeat top left;
	float: left;
	height: 36px;
	margin: 0 20px 0 0;
	width: 164px;
	
}

a.learn_more:hover {
	
	background: url(assets/learn_more_button_hover.png) no-repeat top left;
	
}

a.buy_it {
	
	background: url(assets/buy_it.png) no-repeat top left;
	float: left;
	height: 36px;
	margin: 0 20px 0 0;
	width: 164px;
	
}

a.buy_it:hover {
	
	background: url(assets/buy_it_hover.png) no-repeat top left;
	
}

/***************************Cookies**********************************/
    .cookies{
      display:flex;
      flex-wrap:nowrap;
      justify-content:center;
      background:Menu;
      align-items:center;
      color:GrayText;
      padding:5px;
      z-index:1000;
      position:relative
    }
    .cookies,.cookies span,.cookies a{
      font-size:12px;
      font-family:'Arial','Helvetica',sans-serif
    }
    .cookies span{
      padding-right:5px
    }
    .cookies a,.cookies a:hover,.cookies a:visited,.cookies a:active,.cookies a:focus{
      color:GrayText;
      text-decoration:underline
    }
    .fucking-eu-cookies button{
      flex-shrink:0;
      cursor:pointer;
      font-weight:.9em
      }
/************************************Reklama/Dotazn9k****************************/
.popup_window{
	border-radius: 15px;
	-moz-border-radius: 15px;
	width:500px;
	text-align:justify;
	margin-right:12.6pt;
	margin-left:36.0pt;
	text-align:justify;	
	position:absolute;
	padding:20px;
	top:35px;
  width: 50%;
  margin: 0 auto;
	background-color:rgb(246,246,246);
	display:inline-block;
	z-index:20;
	border: solid 1px rgb(64,64,64);
}
.popup_window h2{
	text-align:left;
}
.popup_window .text{
	filter:Alpha(Opacity=80,FinishOpacity=90,Style=3);
  	width:100%;
}
.popup_window .text .button{
	padding:10px;
	text-align:center;
}
.popup_window div{
	float:left;
	width:45%;
	padding-right:20px;
}
.popup_window .close{
	background-color: transparent;
	text-align:right;
	width:100%;
}
.popup_window .sponsor{
	font-style:italic;
}      